[
	{
		"group" : "reanalysis",
		"sample": "yes",
		"dataset": "reanalysis-uerra-europe-pressure-levels",
		"variables": [
          "geopotential",
          "geopotential_height",
          "relative_humidity",
          "temperature",
          "u_component_of_wind",
          "v_component_of_wind"
		],
		"form": {
		    "format": "grib"
		}
	}
]